[Unit]
Description=ansible-semaphore
After=syslog.target
Requires=network.target

[Service]
Environment=PATH=/usr/local/lib/ansible/bin:/usr/sbin:/usr/bin
Type=forking
User=root
ExecStart=/bin/sh -c '/usr/bin/semaphore service --config {{ semaphore_root }}/semaphore_config.json >> /var/log/semaphore.log 2>&1 &'
Restart=always
RestartSec=8s

[Install]
WantedBy=multi-user.target
